function [parentname,filename] = splitpathname( pathname )
%[parentname,filename] = splitpathname( pathname )
%   Split a path name into the parent and base parts.  Unlike fileparts(),
%   this does not split off the file extension and version, if any.
%
%   See also: fileparts.

    [parentname,filename,ext,vers] = fileparts( pathname );
    filename = [filename,ext,vers];
end
